[General]
MaxLists=4
[List1]
Description=
Name=Variablen Liste 1
Disabled=False
DataFile=.\System\PLCStatus1.var
PLCVar=
Level=0
User=2
UserLevel=0
[List2]
Description=
Name=Liste 2
Disabled=False
DataFile=.\System\PLCStatus2.var
PLCVar=
Level=0
User=0
UserLevel=0
[List3]
Description=
Name=Liste 3
Disabled=False
DataFile=.\System\PLCStatus3.var
PLCVar=
Level=0
User=0
UserLevel=0
[List4]
Description=
Name=New List
Disabled=True
DataFile=
PLCVar=
Level=0
UserLevel=0
